Loading...
Searching...
No Matches
DistGeom::FourthDimContribsParams Struct Reference

`#include <FourthDimContribs.h>`

## Public Member Functions

| FourthDimContribsParams (unsigned int idx, double w)

## Public Attributes

unsigned int | idx {0}
double | weight {0.0}

## Detailed Description

Definition at line 21 of file FourthDimContribs.h.

## Constructor & Destructor Documentation

## FourthDimContribsParams()

DistGeom::FourthDimContribsParams::FourthDimContribsParams | ( | unsigned int | idx,
|  | double | w )

inline

Definition at line 24 of file FourthDimContribs.h.

References idx, and weight.

## Member Data Documentation

## idx

unsigned int DistGeom::FourthDimContribsParams::idx {0}

Definition at line 22 of file FourthDimContribs.h.

Referenced by FourthDimContribsParams().

## weight

double DistGeom::FourthDimContribsParams::weight {0.0}

Definition at line 23 of file FourthDimContribs.h.

Referenced by FourthDimContribsParams().

The documentation for this struct was generated from the following file:

- FourthDimContribs.h